ARORA(1)

NAME
Arora - Lightweight web browser based on Qt and WebKit

SYNOPSIS
arora [Qt options] [url]

DESCRIPTION
Arora is a lightweight, cross-platform web browser using the Qt 4.4 port of the WebKit layout engine. It is based on the demo browser application shipped with Qt demos.

OPTIONS

  Common Qt Options

-style style, -style=style
    Specify the Qt widget style to use (examples: plastique, cleanlooks).

-stylesheet stylesheet, -stylesheet=stylesheet
    Specify the user stylesheet to use when rendering widgets.

-session session, -session=session
    Restore the application from an earlier session.

-widgetcount
    Print a debug message at the end about the number of widgets left undestroyed and the maximum number of widgets that existed at the same time.

-reverse
    Sets the application's layout direction to right-to-left.

  Options Specific to Arora

url The URL address to open in the browser.

BUGS
Please report bugs to http://code.google.com/p/arora/issues/list.

AUTHOR
The author of Arora is Benjamin C. Meyer <ben@meyerhome.net>.

This manual page was written by Matvey Kozhev <sikon@ubuntu.com>.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.